package net.halbear.Terrain4J.EngineCore.Profiling;

import org.tinylog.Logger;

import java.lang.management.ManagementFactory;
import java.lang.management.OperatingSystemMXBean;
import java.lang.reflect.Method;

public class CPUMonitor {
    private final OperatingSystemMXBean OSBean;

    public CPUMonitor(){
        OSBean = ManagementFactory.getOperatingSystemMXBean();
    }

    public String LogCPUUsage(){
        return "";
    }
}
